<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="button_01">
            <button class="modal_button">MODAL</button>
            <span class="modal_button_icon">X</span>
        </div>
        <div class="button_02">
            <button class="dropdown_button">DROPDOWN</button>
            <span class="dropdown_button_icon">X</span>
        </div>
        <div class="dropdown_window"></div>
        <div class="modal_window">
            <h1>Title</h1>
            Lorem ipsum dolor sit amet.
            <button class="modal_close_button">CLOSE</button>
        </div>
        <div class="dropdown_list">
            <ul class="dropdown_ul">
                <li class="dropdown_li">1244</li>
                <li class="dropdown_li">125125</li>
                <li class="dropdown_li">125215</li>
                <li class="dropdown_li">15125</li>
                <li class="dropdown_li">12515</li>
            </ul>
        </div>
    </div>
    <script src="main.js"></script>
</body>
</html>